<wo:Wrapper>
    <wo:CktlBreadcrumb>
        <wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
        <wo:CktlBreadcrumbElement text = "Statuts et contrats"/> 
    </wo:CktlBreadcrumb>
    <wo:AjaxUpdateContainer id="$selectionStatutContainerId">
	    <wo:form>
	    	<table class = "form">
	    		<tr>
	    			<td>Categorie</td>
	    			<td>
				    	<wo:AjaxObserveField updateContainerID="$selectionStatutContainerId" action="$changerCategorie">
				    		<webobject name = "CategoriesStatutsMembres"/>
				    	</wo:AjaxObserveField>
				    </td>
	    		</tr>
	    		<tr>
	    			<td>Statut</td>
	    			<td>
				    	<wo:AjaxObserveField updateContainerID="$typesContratsContainerId">
				    		<webobject name = "ListeStatuts"/><webobject name = "AjouterStatutDansCategorie"/><webobject name = "SupprimerStatutDansCategorie"/>
				    	</wo:AjaxObserveField>
	    			</td>
	    		</tr>
	    	</table>
	    </wo:form>
    </wo:AjaxUpdateContainer>
    <style>
    	.cktlajaxsimpletableview {
    		border: 0px;
    	}
    </style>
    
    <wo:AjaxUpdateContainer id="$typesContratsContainerId">
	    <table>
	    	<tr>
	    		<td>
				    <webobject name = "TypesContratsDisponibles">
				    	<wo:CktlAjaxSimpleTableViewHeader>
				    		<wo:CktlAjaxSimpleTableViewColumn label = "Types de contrats disponibles"/>
				    	</wo:CktlAjaxSimpleTableViewHeader>
				    	<wo:CktlAjaxSimpleTableViewBody>
				    		<td><wo:string value = "$currentTypeContratDisponible.llTypeContratTrav"/></td>
				    	</wo:CktlAjaxSimpleTableViewBody>
				    </webobject>
		    	</td>
		    	<td>
				    <webobject name = "UtiliserTypeContrat"/>
				    <br/>
				    <br/>
				    <webobject name = "EnleverTypeContrat"/>
		    	</td>
		    	<td>
				    <webobject name = "TypesContratsUtilises">
				    	<wo:CktlAjaxSimpleTableViewHeader>
				    		<wo:CktlAjaxSimpleTableViewColumn label = "Types de contrats utilisés"/>
				    	</wo:CktlAjaxSimpleTableViewHeader>
				    	<wo:CktlAjaxSimpleTableViewBody>
				    		<td><wo:string value = "$currentTypeContratUtilise.typeContratTravail.llTypeContratTrav"/></td>
				    	</wo:CktlAjaxSimpleTableViewBody>
				    </webobject>
		    	</td>
		    </tr>
	    </table>
    </wo:AjaxUpdateContainer>
    <webobject name = "StatutSelectWindow">
    	<webobject name = "StatutsTreeView"/>
    </webobject>
    
</wo:Wrapper>    